RubyGems Navigation menu

Dependencias inversas para acts_as_translated Latest version of the following gems require acts_as_translated

Total de descargas 18.291

Para esta versión 3.339

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: ~> 2.0

Enlace: